{
  "name": "telegram-bot",
  "version": "1.0.0",
  "main": "app.js",
  "directories": {
    "doc": "docs"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "description": "",
  "dependencies": {
    "better-sqlite3": "^11.8.0",
    "body-parser": "^1.20.3",
    "content-disposition": "^0.5.4",
    "cookie": "^1.0.2",
    "cookie-parser": "^1.4.7",
    "express": "^4.21.2",
    "express-session": "^1.18.1",
    "multer": "^1.4.5-lts.1",
    "nodemailer": "^6.9.16",
    "telegram": "^2.26.16",
    "ws": "^8.18.2"
  }
}
